﻿body {
    background-color: #fff;
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

a{text-decoration:none;}

/* Scrollbar genişliği */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

/* Scrollbar arka plan */
::-webkit-scrollbar-track {
    background: #111;
}

/* Scrollbar tutamaç */
::-webkit-scrollbar-thumb {
    background: #2b2b2f;
    border: 2px solid #111;
    transition: background 0.3s ease;
}

    /* Hover efekti */
    ::-webkit-scrollbar-thumb:hover {
        background: #007bff;
    }

    /* Tıklanırken */
    ::-webkit-scrollbar-thumb:active {
        background: #3399ff;
    }

.pw-weak {
    color: #ff4d4f;
}

.pw-medium {
    color: #faad14;
}

.pw-strong {
    color: #52c41a;
}

.pw-error {
    color: #ff4d4f;
}

#page-blur-overlay {
    position: fixed;
    inset: 0;
    backdrop-filter: blur(10px);
    background: rgba(0, 0, 0, 0.75);
    z-index: 2;
    display: none;
}

    #page-blur-overlay .blur-message {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        text-align: center;
        background: rgba(0, 0, 0, 0.7);
        padding: 30px 40px;
        border-radius: 14px;
    }

    #page-blur-overlay h2 {
        margin-bottom: 10px;
    }

/* GLOBAL */
.facade_panelArea {
    width: calc(100% - 50px);
    height: calc(100vh - 110px);
    background-color: #000;
    position: relative;
    color: #fff;
    padding: 0 25px 0 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 290px;
}

/* HEADER - MENU */
.facade_Header {
    width: calc(100% - 50px);
    height: 50px;
    background-color: #808080;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    padding: 5px 25px 0 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color:rgba(43, 43, 43,.80);
    backdrop-filter: blur(10px);
    box-shadow: 0 4px 10px rgba(0,0,0, .75);
    min-width: 290px;
}

    .facade_Header img {
        width: auto;
        height: 40px;
        max-height: 40px;
    }

    .facade_Header .menu  {
        display: flex;
    }

    .facade_Header .menu ul {
        list-style: none;
        display: flex;
    }

        .facade_Header .menu ul li {
            position: relative;
            padding: 0 15px 0 15px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

            .facade_Header .menu ul li.seperator {
                font-size: 17px;
                transition: 0.3s;
                letter-spacing: 1px;
                padding: 0 1px 0 1px;
                margin-top: -5px;
            }

            .facade_Header .menu ul li.loginIcon,
            .facade_Header .menu ul li.login {
                font-size: 20px;
                transition: 0.3s;
                letter-spacing: 1px;
                padding: 0 5px 0 5px;
            }

            .facade_Header .menu ul li.loginIcon {
                padding: 0 5px 0 25px;
            }

            .facade_Header .menu ul li a {
                position: relative;
                padding-bottom: 6px;
                text-decoration: none;
                font-size: 14px;
                transition: 0.3s;
                letter-spacing: 1px;
                display: flex;
                align-items: center;
                justify-content: center;
            }

                .facade_Header .menu ul li a::after {
                    content: "";
                    position: absolute;
                    left: 0;
                    bottom: 0;
                    width: 0%;
                    height: 2px;
                    transition: width 0.3s ease;
                }

                .facade_Header .menu ul li a:hover::after {
                    width: 100%;
                }

    .facade_Header .btn-buy,
    .facade_buy_content_text a {
        padding: 5px 25px 5px 25px;
        border-radius: 30px;
        margin-top: -7px;
        margin-left: 15px;
    }

        .facade_Header .menu ul li a.btn-buy::after,
        .facade_buy_content_text a::after {
            background: transparent;
        }

    .facade_Header .hamburger {
        width: 30px;
        height: 24px;
        display: none;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
    }

        .facade_Header .hamburger span {
            width: 100%;
            height: 4px;
            border-radius: 3px;
            transition: 0.4s;
        }

        .facade_Header .hamburger.active span:nth-child(1) {
            transform: translateY(10px) rotate(45deg);
        }

        .facade_Header .hamburger.active span:nth-child(2) {
            opacity: 0;
        }

        .facade_Header .hamburger.active span:nth-child(3) {
            transform: translateY(-10px) rotate(-45deg);
        }

.mobOpen {
    display: flex !important;
}

.modClose {
    display: none !important;
}

.facade_Header .menu ul li a,
.facade_Header .menu ul li.seperator,
.facade_Header .menu ul li.loginIcon,
.facade_Header .menu ul li a.btn-buy:hover,
.facade_buy_content_text a:hover {
    color: #fff;
}

        .facade_Header .menu ul li a:hover {
            color: #0971e3;
        }

    .facade_Header .btn-buy,
    .facade_buy_content_text a,
    .facade_Header .menu ul li a::after {
        background: #007bff;
    }

    .facade_Header .menu ul li a.btn-buy:hover,
    .facade_buy_content_text a:hover {
        background: #0971e3bf
    }

    .facade_Header .hamburger span {
        background: #fff;
    }



    /*Mobile Menu*/
.mobilemenu{display:none;}





/* SLIDER */
.facade_slider {
}

    .facade_slider .fullscreen img {
        max-width: 100%;
        max-height: 100%;
        object-fit: cover;
    }

    .facade_slider #sec-slider-video-fullscreen {
        width: 100%;
        height: auto;
        max-height: 100%;
        object-fit: contain;
    }


    .facade_slider .animated-text {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        opacity: 0;
        animation: fadeInText 2s ease-in-out forwards;
        width: 100%;
        font-size: 56px;
        line-height: 1.0714285714;
        font-weight: 600;
        letter-spacing: -0.005em;
        color: #fff;
    }

    .facade_slider .animated-text {
        text-shadow: 0 0 15px rgb(139, 62, 23), 0 0 30px rgb(139, 62, 23), 0 0 45px rgb(139, 62, 23), 0 0 60px rgb(139, 62, 23), 0 0 75px rgb(139, 62, 23);
    }

@keyframes fadeInText {
    0% {
        opacity: 0;
        transform: translate(-50%, -60%);
    }

    100% {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
}

/*FEATURED*/

.facade_featured {
    align-items: flex-start;
    margin: 0 0 0 0;
    flex-direction: column;
    width: calc(100% - 25px);
    padding: 0 0 0 25px;
}

.facade_featured .facade_title {
    font-size: 56px;
    line-height: 1.0714285714;
    font-weight: 600;
    letter-spacing: -0.005em;
    color: #fff;
    margin-bottom: 15px;
    margin-top: 60px;
}

.facade_featured .gallery-container {
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.facade_featured .gallery-wrapper {
    display: flex;
    transition: transform 0.4s ease-in-out;
    will-change: transform;
    width: 100%;
    touch-action: pan-y;
    height: 100%;
}

.facade_featured .gallery-item {
    flex: 0 0 calc(100% - 325px);
    max-width: calc(100% - 325px);
    position: relative;
    border-radius: 30px;
    overflow: hidden;
    transition: transform 0.3s ease;
    margin: 10px;
    border: 1px solid rgba(255,255,255,.25);
    background-color: #000;
    height:auto;
}

    .facade_featured .gallery-item a{
        display: flex;
        overflow: hidden;
        width: auto;
        height:520px;
    }

    .facade_featured .gallery-item .item-img {
        width: auto;
        height: auto;
        max-width: calc(100% - 327px);
        height: 520px;
        position: absolute;
        right: 0;
        display:flex;
        align-items:center;
        justify-content:center;
    }

    .facade_featured .gallery-item .item-img img {
        width: 100%;
        height: auto;
        max-width: 100%;
        max-height: 100%;
        object-fit: cover;
        border-radius:5px;
    }

    .facade_featured .item-overlay {
        padding: 10px;
        font-size: 28px;
        letter-spacing: .007em;
        border-radius: 5px;
        max-width: 315px;
        height: auto;
        line-height: 1.4;
        word-wrap: break-word;
        white-space: normal;
        color: #fff;
        margin-left: 12px;
        display: inline-flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .facade_featured .item-overlay h1 {
        margin: 50px 0 5px 0;
        font-size: 38px;
    }

    .facade_featured .item-overlay p {
        margin: 0px 0 20px 0;
        font-size: 20px;
    }

.facade_featured .galler-arrow-wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 10px;
    color: #fff;
    padding: 20px 50px 20px 0px;
    background: rgba(0, 0, 0, 0.6);
    width: calc(100% - 50px);
}


.facade_featured .gallery-arrow-01 {
    font-size: 45px;
    background-color: rgba(255, 255, 255, .25);
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.facade_featured .btn03 {
    width: 38%;
    height: auto;
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: width 0.3s ease;
    background: #007bff;
}

    .facade_featured .btn03:hover {
        background: #0971e3bf
    }


/*POPUP*/
#sec_popup_1 #popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(232, 232, 237, 0.48);
    backdrop-filter: blur(5px); /* Blur efekti */
    overflow-y: auto; /* İçerik uzun olursa kaydırılabilir */
    z-index: 1000;
    justify-content:center;


}

#sec_popup_1 #popup-overlay {
    touch-action: pan-y;
}

#sec_popup_1 #popup {
    position: relative;
    width: calc(40%);
    max-width: calc(100% - 130px);
    background: #000;
    border-radius: 25px;
    transition: bottom 0.5s ease-in-out;
    z-index: 1001;
    padding: 40px 40px 40px 40px;
    margin-top: 100px;
    margin-bottom: 100px;
    height: auto; /* sabit height varsa kaldırın */
    min-height: unset; /* min-height kısıtı varsa sıfırlayın */
    overflow: visible; /* overflow hidden/scroll varsa kaldırın */
    box-sizing: border-box;
}

.popup_height_22 {
    height: 22%;
}
.popup_height_44 {
    height: 44%;
}
.popup_height_54 {
    height: 54%;
}
.popup_height_100 {
    height: 100%;
}
.popup_height_100vh {
    height: 100vh !important;
}
.popup_width_90 {
    width: 90% !important;
}
.popup_width_50 {
    width: 50% !important;
}
.popup_width_40 {
    width: 40% !important;
}
.popup_width_30 {
    width: 30% !important;
}
.popup_width_20 {
    width: 20% !important;
}

#sec_popup_1 #popup-content {
    display: flex;
    gap: 15px;
}

#sec_popup_1 #popup-text {
    width: 100%;
    display: flex;
    align-items:     center;
    justify-content: center;
    flex-direction: column;
}

    #sec_popup_1 #popup-text h2 {
        font-size: 40px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0em;
        color: rgba(255,255,255,1);
        padding: 5px 0 5px 0;
        margin: 0;
    }

    #sec_popup_1 #popup-text p {
        font-size: 21px;
        line-height: 1.381002381;
        font-weight: 600;
        letter-spacing: .011em;
        color: rgba(134,134,139,1);
        margin-top: 10%;
        padding: 15px 0 0 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }

        #sec_popup_1 #popup-text p.Uzun {
            font-size: 26px !important;
            line-height: 1.05;
            padding: 25px 0 0 0;
        }

#sec_popup_1 #popup-image {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

    #sec_popup_1 #popup-image img {
        max-width: 100%;
        height: auto;
        border-radius:10px;
        max-height:900px;
    }

body.no-scroll {
    overflow: hidden;
}

#sec_popup_1 .popup-close-01 {
    position: absolute;
    top: 7px;
    right: 7px;
}

#sec_popup_1 .btn01 {
    font-size: 28px;
    font-weight: bold;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: rgba(66, 66, 69, 0.72);
    background: rgba(255, 255, 255, 1);
}

/*HERO*/

.facade_hero {
    align-items: flex-start;
    margin: 0 0 0 0;
    flex-direction: column;
    width: calc(100% - 25px);
    padding: 0 0 0 25px;
}
.facade_hero .content-hero-Icerik {
    position: relative;
    padding: 0px 50px 25px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}


    .facade_hero .content-hero-Icerik h3 {
        font-size: 20px;
        line-height: 1.0714285714;
        font-weight: 600;
        letter-spacing: -0.005em;
        text-align: center;
        color: rgba(255,255,255,1);
        width: 60%;
    }

.facade_hero .content-hero-slogan {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

.facade_hero .content-hero-video {
    position: relative;
    overflow: hidden;
    width: 75%;
    height: auto;
    max-height: 75%;
    border-radius: 20px;
    overflow: hidden;
    margin: 0 auto;
    border: 1px solid rgba(255,255,255,.25);
}

.facade_hero .background-video {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.facade_hero .sloganS,
.facade_hero .slogan {
    font-size: 56px;
    line-height: 1.0714285714;
    font-weight: 600;
    letter-spacing: -0.005em;
    text-align: center;
    color: rgba(255,255,255,1);
}

.facade_hero .sloganS {
}

.facade_hero .slogan {
    transition: text-shadow 0.5s ease, color 0.5s ease;
    margin-top: -36px;
}

    .facade_hero .slogan.glow {
        color: rgba(255,255,255,1);
        text-shadow: 0 0 10px #09A1FF, 0 0 20px #09A1FF, 0 0 30px #09A1FF;
    }

/*SIX PANEL*/
.facade_sixpanel {
    height: 100%;
    align-items: flex-start;
    margin: 0 0 0 0;
    width: calc(100% - 25px);
    padding: 0 0 0 25px;
}

.facade_sixpanel .sixpanel-wrapper {
    width: auto;
    height: auto;
    max-width: 65%;
    background: #2b2b2f;
    border-radius: 30px;
    padding: 10px 100px 60px 100px;
    margin: 150px 0 50px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.facade_sixpanel .sixpanel-title {
    font-size: 52px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #fff;
}

.facade_sixpanel .sixpanel-desc {
    max-width: 1438px;
    font-size: 18px;
    line-height: 1.5;
    color: rgba(255,255,255,.7);
    margin-bottom: 50px;
}

.facade_sixpanel .sixpanel-items {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;position: relative;
}

.facade_sixpanel .sixpanel-item {
    background: #000;
    border-radius: 25px;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: transform .3s ease, box-shadow .3s ease;
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

    .facade_sixpanel .sixpanel-item:hover {
        transform: translateY(-6px);
        box-shadow: 0 15px 35px rgba(0,0,0,.6);
    }

    .facade_sixpanel .sixpanel-item a {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        overflow: hidden;
        position: relative;
        height: 100%;
    }


.facade_sixpanel .sixpanel-item-text {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 10px;
    height: auto;
    max-height:50px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.facade_sixpanel .sixpanel-item-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
    min-height: calc(100% - 170px);
}

.facade_sixpanel .sixpanel-item-btn {
    position: absolute;
    right: 1px;
    bottom: 1px;
    height: auto;
    z-index: 2;
}

    .facade_sixpanel .sixpanel-item-btn span {
        font-size: 20px;
        font-weight: 500;
        border-radius: 50%;
        background: #007bff;
        color: #fff;
        padding:10px;
        width:  20px;
        height: 20px;
        display:flex;
        align-items:center;
        justify-content:center;
    }

        .facade_sixpanel .sixpanel-item-btn span:hover {
            background: #0971e3bf
        }


.facade_sixpanel .btn03 {
    width: 15%;
    height: auto;
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: width 0.3s ease;
    background: #007bff;
    color:#fff;
    margin-top: 30px;
}

    .facade_sixpanel .btn03:hover {
        background: #0971e3bf
    }

/*FOOTER*/
.facade_footer {
    width: calc(100% - 50px);
    height: auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 30px 25px 30px 25px;
    background-color: rgba(0, 0, 0,.90);
    backdrop-filter: blur(10px);
    box-shadow: inset 0 4px 10px rgba(0,0,0, .75);
    min-width: 290px;
    min-height: 100px;
    gap: 15px;
    color: #fff;
    flex-direction:column;
}

    .facade_footer .facade_footer_item {
        display:flex;
        align-items:center;
        justify-content:center;
        width:100%;
        gap:10px;
    }

    .facade_footer a {
        font-size: 15px;
        font-weight: 500;
        color: #fff;
    }

    .facade_footer a:hover {
        color:#0971e3bf;
    }


    .facade_footer .facade_footer_item span.sp01 {
        font-size: 12px;
        font-weight: 500;
        color: #ffffffa6;
    }

    .facade_footer .facade_footer_logos {
        max-height: 50px;
    }

        .facade_footer .facade_footer_logos img {
            max-height: 50px;
        }

    .facade_footer .facade_socialsANDlogo {
        display:flex; 
        align-items:center;
        justify-content:space-between;
        width:78%;
        flex-direction:row;
        margin:0 auto;
    }

        .facade_footer .facade_socialsANDlogo .facade_footer_logo {        
            transition: all .4s ease-in-out;
            padding-left: 25px;
        }

            .facade_footer .facade_socialsANDlogo .facade_footer_logo img {
                width: 110px;
                height: 30px;
                filter: brightness(1) invert(0);
            }

        .facade_footer .facade_socialsANDlogo .facade_socials {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            gap: 10px;
        }

    .facade_footer .facade_socials a {
        width: 36px;
        height: 36px;
        position: relative;
        border: 1.5px solid rgba(76, 86, 92, .25);
        border-radius: 50%;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .4s ease-in-out;
    }

        .facade_footer .facade_socials a:hover {
            background: #0971e3bf;
            border: 1.5px solid #0971e33f;
            color: #fff;
        }

        .facade_footer .facade_socials a i {
            width:  20px;
            height: 20px;
            transition: all .4s ease-in-out;
        }

        .facade_footer .facade_socials a:hover i {
            filter: brightness(0) invert(1);
        }


/*REGISTER*/
.pnlItemDetail{display:none;}

.facade_form_register {
    color: #fff;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    gap: 10px;
}
    .facade_form_register h1 {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        text-align: center;
        font-size: 40px;
        font-weight: 600;
        letter-spacing: 0;
        line-height: 1.1;
    }

    .facade_form_register span {
        width: 100%;
        text-align: center;
        font-size: 17px;
        font-weight: 400;
        letter-spacing: -.022em;
        line-height: 1.4705882353;
    }
    .facade_form_register strong {
        width: 100%;
        text-align: center;
        font-size: 17px;
        font-weight: 600;
        letter-spacing: -.022em;
        line-height: 1.4705882353;
    }
        .facade_form_register strong a {
            font-size: 18px;
            font-weight: 600;
            letter-spacing: -.022em;
            line-height: 1.4705882353;
            color: #0971e3;
            margin-left: 5px;
        }
            .facade_form_register strong a:hover {
                color: #0971e3bf;
            }

    .facade_form_register .facade_fg_item_01{
        display:flex;
        align-items:center;
        justify-content:center;
        gap:10px;
        flex-direction:row;  
        max-width:500px;
        margin-top:20px;
    }

    .facade_form_register .facade_fg_item_02,
    .facade_help_search .facade_fg_item_02 {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        max-width: 500px;
    }

    .facade-form-group {
        position: relative;
        width: auto;
    }

        .facade-form-group.ffg01 {
            width: 50%;
            display: flex;
        }

        .facade-form-group.ffg02 {
            width: 100%;
            display: flex;
        }

/* INPUT & SELECT */
        .facade-form-group input,
        .facade-form-group select,
        .facade-form-group textarea {
            width: 100%;
            padding: 20px 44px 16px 14px; /* sağ boşluk ok için */
            font-size: 16px;
            color: #fff;
            background: #111;
            border: 1px solid rgba(255,255,255,.25);
            border-radius: 12px;
            outline: none;
            appearance: none;
            -webkit-appearance: none;
        }

        /* LABEL (Floating Placeholder) */
        .facade-form-group label,
        .facade-form-group.error label{
            position: absolute;
            left: 14px;
            top: 50%;
            transform: translateY(-50%);
            font-size: 15px;
            color: rgba(255,255,255,.6);
            pointer-events: none;
            transition: 0.3s ease;
            background: #111;
            padding: 0 6px;
            border-radius:10px;
        }

        .facade-form-group.error label {
            top:34%;
        }


        /* FOCUS + VALUE */
        .facade-form-group input:focus + label,
        .facade-form-group input:valid + label,
        .facade-form-group select:focus + label,
        .facade-form-group select:valid + label,
        .facade-form-group textarea:focus + label,
        .facade-form-group textarea:valid + label {
            top: 13px;
            left: 10px;
            font-size: 13px;
            color: #09a1ff;
        }

        /* FOCUS BORDER */
        .facade-form-group input:focus,
        .facade-form-group select:focus,
        .facade-form-group textarea:focus {
            border-color: #09a1ff;
        }

/* CUSTOM ARROW */
.select-group .select-arrow {
    position: absolute;
    right: 16px;
    top: 40%;
    transform: translateY(-50%);
    font-size: 18px;
    color: rgba(255,255,255,.7);
    pointer-events: none;
    transition: transform 0.3s ease;
    width:auto !important;
}

/* ARROW ROTATE ON OPEN */
.select-group select:focus ~ .select-arrow {
    transform: translateY(-50%) rotate(180deg);
}

/* BOŞ OPTION GİZLE */
.facade-form-group select option[value=""] {
    display: none;
}

.facade-form-group .error-msg {
    display: none;
    font-size: 13px;
    color: #ff4d4f;
    margin-top: 6px;
    margin-left:13px;
}

.facade-form-group.error input {
    border-color: #ff4d4f;
    width: 100%;
}

.facade-form-group.error .error-msg {
    display: block;
}


/*CheckBOX*/
.facade_fg_item_03 {
    margin-top: 25px;
    gap: 18px;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 500px;
}

    .facade_fg_item_03 a {
        color: #09A1FF;
    }

    .facade_fg_item_03 a:hover {
        color: #0971e3bf;
    }

.facade-checkbox {
    display: flex;
    align-items: flex-start;
    gap: 14px;
    cursor: pointer;
    user-select: none;
    font-size: 15px;
    line-height: 1.5;
    color: rgba(255,255,255,.8);
}

    .facade-checkbox input {
        display: none;
    }


    .facade-checkbox .checkmark {
        width: 22px;
        height: 22px;
        border-radius: 6px;
        background: #1c1c1e;
        border: 1px solid rgba(255,255,255,.3);
        position: relative;
        flex-shrink: 0;
        transition: all .2s ease;
    }

        /* Tik işareti */
        .facade-checkbox .checkmark::after {
            content: "";
            position: absolute;
            left: 6px;
            top: 2px;
            width: 7px;
            height: 12px;
            border: solid #fff;
            border-width: 0 2px 2px 0;
            transform: rotate(45deg);
            opacity: 0;
        }

    /* Checked */
    .facade-checkbox input:checked + .checkmark {
        background: #007bff;
        border-color: #007bff;
    }

        .facade-checkbox input:checked + .checkmark::after {
            opacity: 1;
        }

.facade_form_register .checkbox-text {
    text-align: left;
    font-size: 15px;
}

    .facade_form_register .checkbox-text a {
        color: #4da3ff;
        text-decoration: underline;
    }

        .facade_form_register .checkbox-text a:hover {
            color: #79bbff;
        }


.facade_form_register .btn03,
.contact-form-form .btn03 {
    width: 38%;
    height: auto;
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: width 0.3s ease;
    background: #007bff;
    margin-top: 25px;
    color: #fff;
    cursor: pointer;
}

.contact-form-form .btn03 {
    width: 22%;
    padding: 5px 5px 5px 5px;
    margin-top:0px;
}

    .facade_form_register .btn03:hover,
    .contact-form-form .btn03:hover {
        background: #0971e3bf
    }



/*HELP*/

.facade_help_panel {
    height: calc(100%);
    display: flex;
    background: rgba(0,0,0,1);
    color: #fff;
}

/* SOL */
.help-left {
    width: 25%;
    padding: 60px;
    overflow-y: auto;
}

.help-title {
    font-size: 32px;
    margin-bottom: 20px;
}

.help-item {
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding: 15px 0;
}

.help-item1 {
    padding: 2px 0;
}

.help-item-header {
    display: flex;
    align-items: center;
    gap: 15px;
    cursor: pointer;
    font-size: 18px;
}

    .help-item-header .icon {
        width: 24px;
        height: 24px;
        border-radius: 50%;
        background: #007bff;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: transform .3s ease;
    }

.help-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height .4s ease, opacity .3s ease;
    padding-left: 22px;
    font-size: 15px;
    color: rgba(255,255,255,.7);
}

/* Aktif */
.help-item.active .help-item-body {
    max-height: initial;
    margin-top: 10px;
}

.help-item.active .icon {
    transform: rotate(45deg);
}

/* SAĞ */
.help-right {
    width: 75%;
    position: sticky;
    top: 0;
    padding: 60px 60px 60px 60px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.help-content {
    display: none;
    animation: fade .4s ease;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width:100%;
}

    .help-content.active {
        display: flex;
    }

    .help-content img,
    .help-content video {
        width: 100%;
        border-radius: 20px;
        margin-top: 20px;
    }

    .help-content h1 {
        width: 100%;
        text-align: center;
    }
    .help-content p
    {
        width:100%;
        text-align:left;
    }

    .help-content iframe {
        width: 100%;
        height:auto;
        min-height:360px;
        border-radius: 20px;
        margin-top: 20px;
    }

@keyframes fade {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.facade_help_search {
    width: 100%;
    height: auto;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 80px;
    margin-top: 55px;
    flex-direction: row;
    padding: 0 0 40px 0;
    border-bottom: 1px solid rgba(255,255,255,.15);
    gap: 10px;
    color: #007bff;
    font-size: 40px;
    overflow:hidden;
}

    .facade_help_search img {
        width: 100%;
        height: auto;
        opacity: .30;
        position:relative;
        
    }

    .facade_help_search strong {
        position:absolute;
        z-index:1;
        width:100%;
        height:auto;
        display:flex;
        align-items:center;
        justify-content:center;
        margin-top: 45px;
    }
    
    .help-left .help-search{
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:center;
}

    .help-left .help-search i {
        font-size: 20px;
        color: rgba(255,255,255,.5);
        margin-left:20px;
    }

.facade_buy_content_text {
    width: 75%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: rgba(255,255,255,.75);
    margin: 15px auto 5px auto;

    line-height: 1.35rem;
    letter-spacing: .1rem;
    flex-direction: column;
    gap: 5px;
}

.facade_buy_content_text1 {
    min-height: 462px;
}

.facade_buy_content_text p {
    text-align: left;
}

    .facade_buy_content_text strong {
        font-size: 24px;
        position: relative;
        color: #fff;
        display:inline-block;
        text-align:center;
        width:100%;
    }


        .facade_buy_content_text a {
            display:flex;
            align-items:center;
            justify-content:center;
            padding:10px 25px 10px 25px;
            color:#efefef;
        }



    /*SEPET*/
.module-shop {
    display: flex;
    gap: 30px;
    padding: 0 40px 0 40px;
    background: #000;
    color: #fff;
    width: calc(100% - 80px);
    height: calc(100vh - 0px);
    margin-top: 0px;
    margin-bottom: 100px;
}

.module-shop1 {
    height:auto;
    min-height: calc(100vh - 375px);
}


/* SOL TARAF */
.module-list {
    width: 80%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.module-card {
    background: #111;
    border-radius: 20px;
    padding: 10px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: transform .3s ease, box-shadow .3s ease;
    width:calc((100% / 3) - 60px);
}

.module-card.mcfull {
    width: calc((100% / 1) - 70px);
}

.module-card:hover{
    background:#111111db;
}

    .module-card:hover {
        transform: translateY(-4px);
        box-shadow: 0 10px 30px rgba(0,0,0,.6);
    }

.module-icon, .module-icon1 {
    text-align: center;
    font-size: 34px;
}

.module-icon {
    width: 60px;
}


.module-icon1 {
    width: 46px;
}

.module-info,
.module-info1 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

.module-info {
    width: calc(100% - 99px);
    margin-left: 20px;
}

.module-info1 {
    width: calc(100% - 95px);
}

.module-info h3 {
    margin: 0;
    font-size: 15px;
}

.module-price {
    color: rgba(255,255,255,.7);
    font-size: 15px;
}

.decimal {
    font-size: 0.75em;
    position: relative;
    top: 0px;
    opacity: 0.85;
    left: 2px;
}

.module-actions,
.module-actions1 {
    display: flex;
}

.module-actions {
    gap: 10px;
    width: 41px;
    align-items: center;
    justify-content: flex-end;
}

.module-actions1 {
    gap: 10px;
    width: 29px;
    align-items:center; justify-content:center;
}

.moduleAdd {
    width: calc(100% - 22px);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;  
    gap:120px;
    margin-top: 20px;
}

.moduleAddText{
    width:calc(((100% / 3) * 2) - 0px);
    align-items:center;
    justify-content:flex-end;
    display:flex;
}
.moduleAddBtn {
    width: calc((100% / 3));
    transition: transform .3s ease, box-shadow .3s ease;
    background: #111;
    border-radius: 20px;
    padding: 10px 25px;
    align-items: center;
    justify-content: flex-end;
    display: flex;
    gap:15px;
}

#licenseCount{display:none;}

.btn-detail,
.btn-add {
    border: none;
    cursor: pointer;
    padding: 10px 16px;
    border-radius: 20px;
    font-size: 14px;
}



.btn-detail {
    background: transparent;
    color: #fff;
}

.btn-add {
    background: #007bff;
    color: #fff;
    position:relative;
}

    .btn-add:hover {
        background: #0971e3bf;
    }

    .btn-add.selected {
        background: #28a745;
        content: " ✓ ";
    }

        .btn-add.selected:hover {
            background: #ff453a;
            color: transparent;
        }

            .btn-add.selected:hover::after {
                content: "✕";
                color: #fff;
                position: absolute;
                left: 50%;
                top: 50%;
                transform: translate(-50%, -50%);
                font-size: 13px;
            }

.btn-add-basket{width:100%;}

/* SAĞ: SEPET */
.cart-panel {
    width: 20%;
    position: sticky;
    top: 40px;
    height: fit-content;
    transition: transform .35s ease;
}

    .cart-panel h2 {
        margin-bottom: 20px;
        width:100%;
        display:flex;
        justify-content:flex-end;
    }
.cart-items, .cart-items1 {
    display: flex;
    flex-direction: column;
    gap: 15px;
    background: #111;
    border-radius: 25px;
}
.cart-items {
    padding: 25px;
    margin-bottom: 25px;
}

.cart-items1{
    padding: 15px;
    margin-bottom: 25px;
}

.cart-item {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    gap:20px;
}

.cart-item1 {
    display: flex;    
    gap: 5px;
    flex-direction:column;
    width:100%;
}

    .cart-item1 .cart-item-title {
        display: flex;
        justify-content: space-between;
        font-size: 15px;
        gap: 20px;
    }

    .cart-item1 .cart-item-content {
        display: flex;
        flex-direction:row;
        align-items: flex-start;
        justify-content:space-between;
        font-size:13px;
        gap:10px;

    }

        .cart-item1 .cart-item-content .cart-item-name2 {
            display: flex;
            width: calc(100% - 105px);
            font-size: 11px;
            flex-direction:row;
            flex-wrap:wrap;
            gap:5px;
            margin-left:5px;
        }

        .cart-item1 .cart-item-content .cart-item-price2 {
            display: flex;
            width: calc(100px);
            font-size: 12px;
            justify-content: flex-end;
        }

.cart-item-name {
    width: calc(100% - 105px);
}

.cart-item-name1 {
    width: calc(100% - 142px);
    padding-left: 5px;
    color: #09A1FF;
}


    .cart-item-name1 b {
        color:  #007bff;
    }

    .cart-item-price {
        width: 107px;
        display: flex;
        justify-content: flex-end;
    }

.cart-item-remove {
    cursor: pointer;
    width: 25px;
    background: transparent;
    border: none;
    color: #ff4d4d;
    cursor: pointer;
    display:flex;
    justify-content:flex-end;
}

.cart-total {
    margin-top: 3px;
    padding-top: 3px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
}

.cart-grandTotal {
    margin-top: 3px;
    padding-top:20px;
    display: flex;
    justify-content: space-between;
    font-size: 18px;
}

.btn-pay {
    margin-top: 20px;
    width: calc(100% - 28px);
    padding: 14px;
    border-radius: 25px;
    border: none;
    background: #007bff;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .btn-pay:hover {
        background: #0971e3bf;
    }

.cartEmpty {
    font-size: 15px;
    width: 100%;
    text-align: center;
}

.cart-close {display:none;
}

@keyframes basketBlink {
    0% {
        color: #ffffff;
        border-color: #ffffff;
        box-shadow: none;
    }

    30% {
        color: #007bff;
        border-color: #007bff;
        box-shadow: 0 0 6px rgba(30,144,255,.8);
    }

    60% {
        color: #ffffff;
        border-color: #ffffff;
        box-shadow: none;
    }

    100% {
        color: #ffffff;
        border-color: #ffffff;
        box-shadow: none;
    }
}

@keyframes basketBlink1 {
    0% {
        color: #ffffff;
    }

    30% {
        color: #007bff;
    }

    60% {
        color: #ffffff;
    }

    100% {
        color: #ffffff;
    }
}
.basket-blink {
    animation: basketBlink .6s ease-in-out 3;
}
.basket-blink1 {
    animation: basketBlink1 .6s ease-in-out 3;
}


/* COUPON */



.coupon {
    display: flex;
    flex-direction: column;
    gap: 1px;
    background: #111;
    border-radius: 25px;
    padding: 25px;
    margin-bottom: 25px;
}

.coupon-none, .full-none, .licence-none {
    display: none;
}

.coupon-flex, .full-flex, .licence-flex {
    display: flex;
}

.coupon_elements {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.coupon input,
.coupon select,
.moduleAdd select {
    width: calc(100% - 81px);
    padding: 13px;
    font-size: 14px;
    color: #fff;
    background: #111;
    border: 1px solid rgba(255, 255, 255, .25);
    border-radius: 12px;
    outline: none;
}

.coupon select {
    width: calc(100% - 200px);
}

.moduleAdd select {
    width: calc(100% - 135px);text-align:center;
}
    .coupon .cpbutton {
    border: none;
    cursor: pointer;
    padding: 10px 16px;
    border-radius: 20px;
    font-size: 14px;
    background: #007bff;
    color: #fff;


}

    .coupon .cpbutton:hover {
        background: #0971e3bf;
    }

.coupon-msg {
    font-size: 13px;
    margin-top: 5px;
}

.facade_mobile_login{
    display:none;
}

.contact-page {
    width: 72.5%;
    height: auto;
    margin: 100px auto;
    display: flex;
    text-align: justify;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    color: #fff;
}

.contact-page .contact-top{
    display:flex;
    flex-direction:row;
    align-items:flex-start;
    justify-content:space-between;
    width:100%;
    gap:20px;
}

.contact-info, .contact-map {
    display: flex;
    align-items:flex-start;
    justify-content:flex-start;
    flex-direction:column;
    width: 40%;
    height: auto;
    max-height: 350px;
}

.contact-map {
    width:60%;
    align-items: flex-start;
    justify-content: flex-end;
    border-radius:10px;
    overflow:hidden;
}

    .contact-map iframe {
        filter: invert(90%) hue-rotate(180deg);
    }

.contact-page .contact-form {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    gap: 20px;
    margin-top: 100px;
}

.contact-form-info, .contact-form-form {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    width: 40%;
    height: auto;
    max-height: 350px;
}

.contact-form-info{
    padding-right: 50px;
}
.contact-form-form {
    width: 60%;
    align-items: flex-start;
    justify-content: flex-end;
    overflow: hidden;
    gap: 10px;
    height: auto;
    max-height: initial;
}

.contact-form input{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    gap: 20px;
}

.input-error {
    border: 1px solid #e74c3c;
    background: #fff5f5;
}

.help-highlight {
    background-color: #ffd54f;
    color: #000;
    font-weight: bold;
    padding: 0 2px;
    border-radius: 3px;
}
.help-mobile-header {
    display: none;
}

.po{display:none!important;}

.pnlSepetOpen{
    display:flex !important;
}

.pnlSepetClose {
    display: none !important;
}

/* FORM TEST*/
#iyzico-form_Test {
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 10000000000000;
    background-color: rgba(0,0,0,.90);
    color: #000;
    border-radius: 10px;
    top: 0;
    right: 0;
}

.iyzico-form_Test_Icerik {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

span.h2 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
    color: rgba(255,255,255,1);
}

.btns {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 5px;
}

.formBtn_Success, .formBtn_Failed {
    padding: 5px;
    min-height: 30px;
    border: 1px dotted rgb(59, 124, 67);
    background-color: rgb(255,255,255,1);
    cursor: pointer;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .formBtn_Success span {
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        min-height: 30px;
        background-color: rgb(79, 164, 89);
        color: rgba(255,255,255,1);
        cursor: pointer;
        border-radius: 5px;
    }

    .formBtn_Failed span {
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        min-height: 30px;
        background-color: rgb(137, 61, 61);
        color: rgba(255,255,255,1);
        cursor: pointer;
        border-radius: 5px;
    }

    .formBtn_Success span:hover {
        background-color: rgb(25, 87, 32);
        color: rgba(255,255,255,1);
    }

    .formBtn_Failed span:hover {
        background-color: rgb(86, 32, 32);
        color: rgba(255,255,255,1);
    }

/* FORM TEST*/

#divIcerik .image{width:100%; text-align:center; }

.cart-item-year,
.cart-item-deviceCounter {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cart-item-year {
    border-bottom: 1px solid rgba(255,255,255,.15);
    padding-bottom: 10px;
}

    .cart-item-year .yearDetail,
    .cart-item-deviceCounter .deviceDetail {
        display: flex;
        align-items: center;
        gap: 5px;
        padding: 6px 0;
        font-size: 14px;
        margin-left: 5px;
    }

    .cart-item-year .yearLabel,
    .cart-item-deviceCounter .deviceLabel {
        margin-left: 10px;
    }

    .cart-item-year .yearDecrease,
    .cart-item-year .yearIncrease,
    .cart-item-deviceCounter .deviceDecrease,
    .cart-item-deviceCounter .deviceIncrease {
        cursor: pointer;
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #0971e3bf;
        color: #fff;
        border-radius: 4px;
        user-select: none;
    }

    .cart-item-year .yearInput,
    .cart-item-deviceCounter .deviceInput {
        width: 30px;
        height: 20px;
        text-align: center;
        background: transparent;
        border: 1px solid #0971e3bf;
        border-radius: 4px;
        color: #fff;
        font-size: 14px;
        padding: 2px;
        outline: 0;
    }

input[type="number"].yearInput::-webkit-inner-spin-button,
input[type="number"].yearInput::-webkit-outer-spin-button,
input[type="number"].deviceInput::-webkit-inner-spin-button,
input[type="number"].deviceInput::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"].yearInput,
input[type="number"].deviceInput {
    -moz-appearance: textfield;
}

.help-sub-list {
    margin-top: 8px;
    border-top: 1px solid rgba(255,255,255,0.1);
    padding-top: 6px;
}

.help-sub-item {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 6px 10px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 13px;
    color: #ccc;
    transition: background .2s;
}

    .help-sub-item:hover,
    .help-sub-item.active {
        background: rgba(255,255,255,0.08);
        color: #fff;
    }

.sub-icon {
    font-size: 22px;
    color: #888;
}

.page-buy {
    width: 100%;
    height: auto;
    float: left;
    background-color: #000000;
    overflow: hidden;
}

.divIcerikMain {
    width: 72.5%;
    height: auto;
    margin: 100px auto;
    display: flex;
    text-align: justify;
    letter-spacing: .75px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    color: #fff;
}

